/* ------------------------------------------
  NECESSARY STYLES FOR RESPONSIVE NAV
--------------------------------------------- */

.nav-collapse ul {
  margin: 0;
  padding: 0;
  width: 100%;
  display: block;
  list-style: none;
}

.nav-collapse li {
  width: 100%;
  display: block;
}

.js .nav-collapse {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
}

.nav-collapse.opened {
  max-height: 9999px;
}
a.nav-toggle {
  text-decoration: none;
  
}

@media screen and (min-width: 40em) {
  .js .nav-collapse {
    position: relative;
    max-height: none;
  }
  .nav-toggle {
    display: none;
  }
}

@-webkit-viewport { width: device-width; }
@-moz-viewport { width: device-width; }
@-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }


.nav-collapse,
.nav-collapse * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.nav-collapse,
.nav-collapse ul {
  list-style: none;
  width: 100%;
  float: left;
}

.nav-collapse li {
  float: left;
  width: 100%;
}

.nav-collapse a {
  color: #fff;  
  text-decoration: none;
  width: 100%;
  padding: 0.7em 1em;
  float: left;
  border-bottom: solid 1px;
  background-color: rgba(255, 255, 255, 0.3);
}
.nav-collapse a:hover {

  
}

@media screen and (min-width: 40em) {
  .nav-collapse a {
    background:none;
    margin: 0;
    padding: 1em;
    float: left;
    border-bottom: 0;
  }
}


@media screen and (min-width: 40em) {
  .nav-collapse ul ul a {
    display: none;
  }
}

.nav-toggle {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  width: 70px;
  height: 55px;
  text-indent: 23px;
  overflow: hidden;
  background: #24559D url("/stc/img/hamburger.gif") no-repeat 50% 45%;
  margin-top: 6px;
  float: right;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.3), screen and (min--moz-device-pixel-ratio: 1.3), screen and (-o-min-device-pixel-ratio: 2 / 1), screen and (min-device-pixel-ratio: 1.3), screen and (min-resolution: 192dpi), screen and (min-resolution: 2dppx) {
  .nav-toggle {
    background-image: url("/stc/img/hamburger-retina.gif");
    -webkit-background-size: 100px 100px;
    -moz-background-size: 100px 100px;
    -o-background-size: 100px 100px;
    background-size: 100px 100px;
  }
}
